Auth error in Horizon when I boot instance

Bug #1565163 reported by Nachi Ueno on 2016-04-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Juniper Openstack
Undecided
Unassigned
R3.0
Undecided
Unassigned

Bug Description

I can't boot instance using Liberty Horizon due to volume auth error

- OpenStack version: liberty
- Contrail build: 3.0.0.0-2728
- Instation tool: fablic
- all-in-one setup

contrail-install-packages_3.0.0.0-2728-liberty_all.deb

I could confirm CLI works well.

Nachi Ueno (nati-ueno) wrote :
Jeba Paulaiyan (jebap) on 2016-05-04
information type: Proprietary → Public
Konstantin Fedorov (sintech) wrote :

The same error for me.
- OpenStack version: liberty
- Contrail build: 3.0.1.0 (Build 23)
- all-in-one setup

contrail-install-packages_3.0.1.0-23~ubuntu-14-04liberty_all.deb

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers